
<table class="table-detail">
    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sync->getElement('synchro1_id')->get('label');?>
        </th>
        <td><?php echo $synchronisation['us_left_identification'];?></td>
    </tr>

    <tr class="tr-impair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sync->getElement('synchro2_id')->get('label');?>
        </th>
        <td><?php echo $synchronisation['us_right_identification'];?></td>
    </tr>
    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sync->getElement('synchrotype_id')->get('label');?>
        </th>
        <td><?php echo $synchronisation['synchrotype'];?></td>
    </tr>

    <tr class="tr-impair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sync->getElement('incertitude')->get('label');?>
        </th>
        <td><?php echo $synchronisation['incertitude']?"Oui":"Non" ;?></td>
    </tr>

    <tr class="tr-pair">
        <th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
            <?php echo $form_sync->getElement('observation')->get('label');?>
        </th>
        <td><?php echo $synchronisation['observation'];?></td>
    </tr>
</table>